{% extends 'base.html' %}
{% block title %}
Adm - Home
{% endblock  %}
{% block functions%}
{% endblock%}
{% block body %}

<section class="container col-lg-4">
    <br>
    <h2>Tienda {{nombre_tienda}} creada exitosamente!</h2>
    <br>
    <a href="{% url 'administracion:home' %}" class="btn btn-warning col-lg-3">Regresar a Home</a>


</section>
{% endblock  %}
